<?php
/**
 * Template part for displaying offer section
 *
 * @package Travel Vlogger
 * @subpackage travel_vlogger
 */
?>

<section id="slider-post" class="pb-4">
  <div class="owl-carousel">
    <?php
      $post_slider_category = get_theme_mod('travel_vlogger_slider_section_category');
      if($post_slider_category){
        $page_query = new WP_Query(array( 'category_name' => esc_html( $post_slider_category ,'travel-vlogger')));?>
        <?php while( $page_query->have_posts() ) : $page_query->the_post(); ?>
          <div class="slider-inner-box">
            <?php if(has_post_thumbnail()) { ?><?php the_post_thumbnail(); ?><?php } ?>
            <div class="slider-content-box p-3">
              <h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
              <i class="fas fa-calendar mr-2"></i><span class="entry-date"><?php the_date(); ?></span>
            </div>
          </div>
        <?php endwhile;
        wp_reset_postdata();
      }
    ?>
  </div>
</section> 